﻿        .userListContainer{
            position: fixed;
            bottom: 0;
            left: 0;
            right: 0;
            height: 30px;
            z-index: 100;
        }
        .userContainerActive{
            height: 300px;
        }
        .userContainerHide{
            height: 30px;
        }
        .daGreenChat{
            color: rgba(49, 221, 138, 1) !important;
        }
        
        .userList{
            border: 1px solid #CCC;
            border-right: none;
            width: 200px;
            margin-left: 10px;
            float: right;
            background: white;
            position: absolute;
            bottom: 0;
            right: 0;
        }
        .userListHeader{
            background: #478fc4;
            color: white;
            padding: 5px;
            text-align: center;
            height: 30px;
            font-weight: bold;
            cursor: pointer;
        }
        .chatDown{
            float: right;
            margin: 2px 2px 0 0;
            font-size: 16px;
        }
        .chatUser{
             padding: 5px 5px;
             border-radius: 4px;
             background: #F5F5F5;
             margin: 4px 2px;
             height: 40px;
             clear: both;
             cursor: pointer
        }
        .chatUser:hover{
            background: #DDD;
        }
        .chatOnline{
            color: green;
        }
        .chatOffline{
            color: red;
        }

        .chatContainer{
            position: fixed;
            bottom: 0;
            right: 200px;
            z-index: 100;
            height: 30px;
        }
        .chatHeader{
            padding: 5px;
            height: 30px;
            font-weight: bold;
            cursor: pointer;
            z-index: 1000;
        }
        .chatHeaderOnline{
            background: #478fc4;
            color: white;
        }
        .chatHeaderOffline{
            background: #EEE;
            color: #DDD;
        }
        .chatHeaderButtons{
            width:60px;
            display: inline-block;
            text-align: right;
        }
        .chatHeaderOnline .chatHeaderButtons{
            color: #EEE;
        }
        .chatHeaderOnline .chatHeaderButtons span:hover{
            color:#FFF;
        }
        .chatHeaderOffline .chatHeaderButtons{
            color: #000;
        }
        .chatHeaderOffline .chatHeaderButtons span:hover{
            color: #478fc4;
        }
        .dachat{
            height: 30px;
            position: relative;
            float: left;
            margin-right: 10px;
        }
        .dachatShow{
            width: 240px;
        }
        .dachatHide{
            width: 160px;
        }

        .dachat-inner{
            position: absolute;
            bottom: 0;
            width: 100%;
            left: auto;
            right: 0;
            background-clip: padding-box;
            border: 1px solid #CCC;
            background: white;
            font-size: 14px;
        }
        .dachatInnerShow{
            height: 270px;
        }
        .dachatInnerHide{
            height: 0px;
        }
        .chatDisclaimer{
            font-style: italic;
            text-align: center;
            font-size: 12px;
            padding: 5px;
        }

        .chatInput{
            width: 100%;
            bottom: 0;
            position: absolute;
        }
        .chatInput textarea{
            resize: none;
            width: 100%;
            border: none;
            margin: 0;
            position: absolute;
            bottom: 0;
            border-top: 1px solid #CCC;
            overflow-y: auto;
            font-size: 12px;
            height: 50px;
            padding: 1px;

            -webkit-box-shadow: none;
            -moz-box-shadow: none;
            box-shadow: none;
            outline: none;
        }
        .chatInput textarea:focus{
            -webkit-box-shadow: none;
            -moz-box-shadow: none;
            box-shadow: none;
            outline: none;
        }

        .chatMsg{
            max-width: 70%;
            border-radius: 4px;
            margin-top: 5px;
            padding: 4px 6px;
            font-size: 12px;
            display: inline-block;
            clear: both;
        }
        .chatMsg span{
            display: block;
            font-style: italic;
            font-size: 12px
        }
        .cin{
            background-color: #EEE;
            color: #333;
            float: left;
            margin-left: 15px;
        }
        .cout{
            background-color: #478fc4;
            color: #FFF;
            margin-right: 15px;
            float: right;
        }
        .cerr{
            background-color: #f2dede;
            color: #a94442;
            margin-right: 15px;
            float: right;
        }
        .msending{
            display: inline-block;
            border-radius: 4px;
            padding: 4px 6px;
            font-size: 12px;
            margin-right: 25px;
            /*position: absolute;*/
            float: right;
            clear: both;
            text-align: right;
        }